@font-face {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local("Montserrat"), url("https://fonts.gstatic.com/s/montserrat/v48/KFOmCnqEu92Fr1Mu4mxK.woff2") format("woff2");
}
.bt-btn-yellow {background-color:#c77800;color:#fff;}
img {max-width:100%;height:auto;}
.youtube-placeholder img {border-radius:10px;filter:brightness(0.9);transition:filter 0.3s;}
.youtube-placeholder:hover img {filter:brightness(1);}
